Subject: OU Interviews
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 08:09:00 -0700 (PDT)

Dear OU Team:

I am waiting to get our interview schedule from career services at OU, but 
here is a preliminary plan for next week:

Sunday, October 8
Pre-Interview Reception
Legends Restaurant
7 pm

Monday, October 9
Round 1 interviews
8am - approx. 3pm
interviewers:  Mike McConnell, Eric Moon, Sally Beck, James Scribner
greeters: Stephen Plauche, Angie Zeman, Jody Crook

Tuesday, October 10
Round 2 interviews
8am - ???
interviewers:  Ron Shields, Sally Beck, Todd Henne, Tamra Hopkins, James 
Scribner
greeters:  Jody Crook

Hotel arrangements have been made at the Montford Inn (bed and breakfast).

Please send me an e-mail if you are/are not available to attend on your 
assigned day(s) so that I can begin to get the appropriate coverage.  I 
should have a final schedule by Friday.

Thank you!

lexi
3-4585